@import url('https://fonts.cdnfonts.com/css/bebas-neue');
*{
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  font-family: 'Bebas Neue', sans-serif;
  font-weight: 800;
}
body{ 
    margin: 0;
}

/* Header */
header{
    position: static;
    width: 100%;
    background-color:#A6AECD;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    padding: 0.5rem 5%;
    align-items: center;
  }
header img{
    width: 40%;
    height: auto;
}
nav{
  height: 80px;
  width: 100%;
}

nav ul{
  float: right;
  margin-right: 20px;
}
nav ul li{
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}
nav ul li a{
  color: black;
  font-size: 20px;
  padding: 7px 13px;
  border-radius: 3px;
  text-transform: uppercase;
}
a.active,a:hover{
  background: #8f94aa;
  transition: .5s;
}
.checkbtn{
  font-size: 30px;
  color: white;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check{
  display: none;
}

header.active {
    position: fixed;
    animation: slideIn 0.5s ease forwards;
    padding: 0.5rem 5%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content:space-between;
    background-color: #A6AECD;
  }
  @keyframes slideIn {
    0% { transform: translateY(-100%); }
    100% { transform: translateY(0); }
  }
  header.active .logo-light,
header .logo-dark { display: none; }

header .logo-light,
header.active .logo-dark { display: block; }

  /* Content */
.section-top .top-img img{
    width: 100%;
}
.section-two{
    width: 100%;
    text-align: start,center;
}
.two-p{
        padding: 3em;
        float: left;
        width: 80%;
        font-size: 30px;
}
.two-img{
    float: left;
    width: 20%;
}
.two-img img{
    width:90%;
    height: auto;
}
.section-three{
  text-align:center;
  width: 100%;
}
.three-p{
  font-size: 70px;
  color: rgb(46, 92, 172);
  width: 100%;
  padding: 10px 5%;
  float: left;
}
.section-four{
  width: 100%;
}
.section-five{
  width: 100%;
  text-align: center;
}
.four-img{
  width: 50%;
  font-size: 30px;
  display: flex;
  align-items: center;
  padding: 30px 5%;
  float: left;
}
.Page-footer {
  width: 100%;
  background-color: #A6AECD;
  font-size: 15px;
  align-items: center;
  display: inline-flex;
  justify-content: center;
  margin-top: 20px;
}
.footer-img{
  width: 11px;
}
.section-five{
  width: 100%;
}
.section-five video{
  width: 50%;
  height: auto;
}
.sec-one{
  width: 100;
  height: auto;
  text-align: start;
}
.sec-map{
  width: 100%;
  text-align: center;
  padding-top: 2%;
}
.sec-map-p{
  width: 100%;
  text-align: start;
  padding: 1% 25%;
  height: auto;
  font-size:30px;
}
.client-pic{
  width: 100%;
  background-color: #0082e6;
  align-items: center;
  display: inline-flex;
  justify-content: center;
}
.ser-pic{
  width: 100%;
  height:auto;
}
.in-pic{
  width: 17%;
  height: auto;
}
.ser-pic-sec{
  width: 17%;
  height: auto;
}
.about-img{
  width: 17%;
  height: auto;
}
.sp-about{
  margin-left:10px;
  color: rgb(46, 92, 172);
  font-size: 40px;
}
/*Responsive*/
@media screen and (max-width: 950px){
    nav ul li a{
      font-size: 10px;
    }
    .two-p{
      font-size: 20px;
      padding: 1em;
    }
    .three-p{
      font-size:50px;
    }
    .sp-about{
      font-size: 20px;
      margin-left:30px;
      color: rgb(46, 92, 172);
    }
    .about-img-iso{
      width: 50px;
    }
  }
@media screen and (min-width:250px) and (max-width: 950px){
    .checkbtn{
      display: block;
    }
    header.active {
      display: none;
    }
    ul{
      position: absolute;
      width: 100%;
      height: auto;
      background: #A6AECD;
      top: 80px;
      left: -100%;
      text-align: left;
      transition: all .1s;
    }
    nav ul li{
      display: block;
      margin: 10px 0;
      line-height: 10px;
    }
    nav ul li a{
      font-size: 10px;
    }
    a:hover,a.active{
      background: none;
      color: #0082e6;
    }
    #check:checked ~ ul{
      left: 0;
    }
    .four-img{
      font-size: 7px;
      padding: 15px 3%;
    }
    .two-p{
      font-size: 8px;
      padding: 1.5em;
    }
    .three-p{
      font-size: 18px;
    }
    .Page-footer{
      font-size:8px;
    }
    .footer-img{
      width: 6px;
    }
    .sec-map-p{
      font-size: 15px;
      padding: 1% 20%;
    }
    .about-img-iso{
      width: 30px;
    }
    .sp-about{
      font-size: 10px;
      margin-left:30px;
      color: rgb(46, 92, 172);
    }
    .sec-map iframe{
      width: 80%;
    }
  }